/* Your custom css code goes here */
 header .container{line-height:4.7}
 .probootstrap-logo img{width:250px}
 li .footer{color:white;}
 li i{color:white;}
 li a i:HOVER{color:#a694ed;}
 

 .customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  .customers td, .customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  .customers tr:nth-child(even){background-color: #f2f2f2;}
  /* .customers tr:hover {background-color: #ddd;} */
  
  .customers td:first-child { text-align: center; width:50px;}
  
  .customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
  }